HTML, BODY {
	margin: 0;
	padding: 0;
	color: #353535;
	background: #FeFeFe ;
	font:normal 11pt Helvetica Neue, Helvetica, Arial, sans-serif;
	text-align: left;
}

H1 {
	
}

H2 {
	color: #003366;
	font: 1.35em Arial, Helvetica, sans-serif;
	margin: 8px 0px 8px 0px;
}

H3 {
	font-weight: bold;
	line-height: 1.6em;
	font-size: 1.25em;
	color: #cc6600;
	margin-top: 8px;
	margin-bottom: 5px;
	margin: 0;
}

H4 {
	color: #336666;
	font-size: 1.1em;
	margin-top: 5px;
	margin-bottom: 5px;
	margin: 0;
}

H5 {
	color: #336666;
	font-size: 1.15em;
	line-height: 1.5em;
	font-weight: bold;
	margin: 5px 0 3px;
	padding: 0;
}

H6 {
	color: #336699;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

TABLE {
	border-collapse: separate;
	width: 100%;
	margin: 0;
	padding: 0;
	border-width: 0;
	border-style: none;
}

TD {
	text-align: left;
	vertical-align: top;
}

P {
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 0;
	margin: 0;
}

A:hover {
	color: #6699cc;
}

/* Custom */

TD.sdpHomeLink {
	background: #444;
	color: #ffffff;
	text-align: left;
	padding: 7px;
	margin: 0;
}

TD.sdpHomeAdmin {
	background: #444;
	color: #ffffff;
	text-align: right;
	margin: 0;
	padding:7px
}
.sdpHomeAdmin A{
	color: white;
	text-decoration:none;
}

/*
TABLE.hdrBg {
	background: url(/collateral/school_imgs/k-8/update/update_hp_hdrback.gif);
}

TABLE.hdrSecBg {
	background: url(/collateral/school_imgs/k-8/update/update_hdrback.gif) left bottom;
}
*/
TD#schNameTD {
	padding: 12px;
	vertical-align: middle;
}

#logo {
width:50px;
height:50px;
float:left;
background: transparent url() no-repeat center center;
overflow:visible;
}

TD#schNameTD H1 {
	margin: 0;
	font: 2.5em/50px   Georgia, Times New Roman, Times, serif;
	text-align: left;
	vertical-align: middle;
	text-indent: 10px;
}

h1 #grdLvl {
	font-size: .45em;
}

TD#address {
	padding: 8px 15px;
	text-align: right;
}

#genInfo {
	text-align: left;
	font: .85em/1.1em Arial, Helvetica, sans-serif;
	letter-spacing: .2px;
	float:right;
}

#principal {
	padding-bottom: 5px;
	color: #8c4600;
	letter-spacing: 1.1px;
	font-size: .9em;
}

.address {
	margin-bottom: 4px;
}

#mapIt {
	color: #8c4600;
	font-weight: bold;
	font-size: 1.1em;
}

.divLine {
	height: 1px;
	margin: 0;
	padding: 0;
	background: #666;
	clear: both;
}

.grphx {
	background-image:url(/collateral/school_imgs/k-8/update/update_grphx_sm.jpg);
	background-repeat:no-repeat;
}

.grphxHp {
	background-image:url(/collateral/school_imgs/k-8/update/update_grphx.jpg);
	background-repeat:no-repeat;
}

#missionBdr {
	float:right;
	width:367px;
	margin: 50px;
	padding: 5px;
	border: 1px solid #e0ebd6;
	vertical-align: middle;
}

#missionBdrSec {
	margin: 10px;
	padding: 5px;
	border: 1px solid #e0ebd6;
	vertical-align: middle;
}

#mission {
	padding: 20px;
	background:#CCC right url(/collateral/school_imgs/k-8/update/update_hp_mssnback.gif);
	font:normal 11pt/1.15em Georgia, Times New Roman, Times, serif;
}
#mission h8 {font-size:16pt;}
#mission h9 {font-size: 14pt;}

#missionSec {
	background: #E7F2DB right url(/collateral/school_imgs/k-8/update/update_hp_mssnback.gif);
	padding: 10px;
	font-family: Georgia, Times New Roman, Times, serif;
}

.mem {
	font-size: 1.5em;
}

TABLE.bodyCont {
	background: repeat-x scroll url(/collateral/school_imgs/k-8/update/update_body_back.jpg);
}

.hdrSection {
	padding: 8px 12px 8px 8px;
	background: #99CC00 url(/collateral/school_imgs/k-8/update/section_back.gif);
	color: #ffffff;
	font-size: 1.5em;
	text-align: right;
	width: 180px;
	margin: 0;
}

UL.navGlobal {
	padding: 10px;
	_padding-right:0px;
	vertical-align: top;
	margin: 0;
	text-align: right;
	font-weight: normal;
	list-style: none;
}

A.navG {
	color: #669900;
	font: bold .95em/1.60em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

LI.navGroup {
	border-bottom: 1px solid #ff9900;

}

UL.navSubG {
	vertical-align: top;
	margin: 0;
	text-align: right;
	font-weight: normal;
	border-top: 1px none #ff9933;
	background: #E7F2DB;
	list-style: none;
	padding-top: 0;
	padding-right: 5px;
	padding-left: 0;
}

A.navSub {
	color: #666666;
	font: normal .9em/1.60em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A.navSubs {
	color: #ff6600;
	font: bold .9em/1.60em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#otherResLabel {
	color: #6699cc;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 5px;
	margin-bottom: 5px;
}

#navOther {
	padding: 10px;
	_padding-right:0px;
	vertical-align: top;
	margin: 0;
	font: normal .8em/1.60em Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: normal;
	list-style: none;
}
#navOther A {
	color: #cc6600;
	text-decoration: none;
}

A.navO {
	color: #cc6600;
	font: normal .8em/1.60em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.navSubOth {
	vertical-align: top;
	margin: 0;
	text-align: right;
	font-weight: normal;
	border-top: 2px solid #ff9933;
	background: #eff2f2;
	padding: 10px;
	list-style: none;
}

A.navSubO {
	color: #666666;
	font: normal .8em/1.60em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A.navSubsO {
	color: #ff6600;
	font: normal .8em/1.60em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.hdrPage {
	padding: 8px 8px 8px 12px;
	background: #ff9933 url(/collateral/school_imgs/k-8/update/pgtitle_back.gif);
	color: #ffffff;
	font-size: 1.5em;
	text-align: left;
}

H1#pgTitle {
	color: #ffffff;
	font-size: 1em;
	font-weight: normal;
	margin: 0;
}
A.pgTitle {
	color: #ffffff;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
}

#pgDesc {
	padding: 10px;
	margin: 0;
	font: .85em/1.38em Arial, Helvetica, sans-serif;
	width: 100%;
}

.contentHp {
	width:500px;
	float:left;
}

.bodyContent {
	width:80%;
	padding: 10px 10px;
	margin: 0;
	font-family: Arial, "Helvetica Neue", sans-serif;
	line-height: 1.38em;
}

.asstTitle {
	margin: 0;
	color: #003366;
	font: 1.2em/2em Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
	padding-left: 10px;
}

.asstDesc {
	padding: 5px 10px;
	margin: 0;
	font-family: Arial, "Helvetica Neue", sans-serif;
	line-height: 1.38em;
}

.sideBar {
	margin-top: 0;
	float: left;
	margin-left: 30px;
	direction: rtl;
}

.sbItem {
	background: #d8d8d8;
	margin-top: 10px;
	width: 150px;
	float: none;
	margin-right: 10px;
}

.sbImage {
	border: 0 solid #aaa;
	padding: 10px;
}

.sbDesc {
	background:#E6DCD2;
	font-size: .8em;
	text-align: left;
	padding: 5px;
	border-top: 2px solid #bcb2b2;
}

#navRedun {
	background: #cccccc;
	padding: 5px 5px 5px 235px;
	font-size: 1em;
	color: #777;
}

#navRedun a {
	color: #777;
	font: normal 1em/1.35px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#footer {
	padding: 8px 8px 8px 235px;
	color: #b0b0b0;
	font-size: .75em;
	letter-spacing: .1em;
	line-height: 1.1em;
	background: #F0EDEB;
}

/*<group=siteInfo form>*/
FORM.siteInfo {
margin:0px;
padding:0px;
}
FIELDSET.siteInfo {
width:420px;
border:1px solid #bbb;
background:#f5f5f5;
padding:20px;
margin-bottom:20px;
}
LEGEND.siteInfo {
color:#555;
}
INPUT.siteInfo {
border-top:2px solid #999;
border-left:2px solid #999;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
}
LABEL.siteInfo {
color:#94583B;
font-weight:bold;
font-size:10pt;
}
.direction {
color:#555;
font-weight:bold;
font-size:10pt;
}
DIV.siteInfo {
color:#606060;
background:#e5e5e5;
width:424px;
padding:20px;
margin-bottom:12px;
font-size:10pt;
}
H4.siteInfo {
padding:5px;
margin-bottom:5px;
border-bottom:1px solid #ddd;
font-weight:normal;
font-size:1.25em;
color:#444;
}	
/*</group>*/

/* Auxilary Elements */

DIV.clear {
	clear: both;
	height: 1px;
}

/*<group=Inline Help>*/

.helpBox {
	padding: 1px;
	margin: 5px;
	border: 1px solid #ffe023;
}

.helpContainer {
	border: 1px solid #fff2ae;
	background: #fffce3;
	padding: 12px;
	color: #434343;
	font: .9em Arial, Helvetica, sans-serif;
}

.helpContainer p {
	margin: 5px;
	color: #434343;
	font: 1em/1.15em verdana, Arial, Helvetica, sans-serif;
}

.helpContainer H1 {
	color: #d85a04;
	font: 1.5em Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #a94702;
	margin-top:0px;
	margin-bottom: 8px;
	padding-bottom: 8px;
	letter-spacing: .05em;
}

#contentArea .helpContainer > H2 {
	background-image: none;
	color: #c06009;
	font: normal 1.15em Geneva, Arial, Helvetica, sans-serif;
}
#contentArea .helpContainer H2 {
	background-image: none;
	color: #c06009;
	font: normal 1.15em Geneva, Arial, Helvetica, sans-serif;
}

.helpContainer H3 {
	color: #424242;
	font: bold 1em Arial, Helvetica, sans-serif;
	border-bottom: none;
	letter-spacing: .05em;
}
	
/*</group>*/

.logoTest {
background-image:url(/images/logo.gif);
}